Survey: GAIA

Telescope: GAIA

Instrument: GAIA

Filters: G, G_BP, G_RP

Fields: All HELP Fields

P.I.: Timo Prusti (Gaia Project Scientist)

Reference: 2016A&A...595A...1G , 2016A&A...595A...2G	

URL: http://sci.esa.int/gaia
